/*
 Theme Name:   BMS
 Description:  British Microcircultation Society Theme
 Author:       The Fresh Lab
 Author URI:   http://www.thefreshlab.co.uk
 Template:     x
 Version:      1.0.0
*/
.entry-title, .h-widget, h1, h2, h3, h4, h5 {
	letter-spacing: 0.05em !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0px 0px 30px 0px;
}

.minute_loop div:nth-of-type(4n) {
	margin-right: 0;

}


.minute_loop div {
	margin-bottom: 50px;

}

.minute_loop div span {
	display: block;
}


.minute_loop .minute-title {
	color: #980000;
	font-weight: normal;
	font-size: 1em;
}




.committee_loop div:nth-of-type(3n) {
	margin-right: 0;

}

.committee_loop div:nth-of-type(4n) {
	clear: left;

}
.committee_loop div {
	margin-bottom: 50px;

}

.committee_loop div span {
	display: block;
}

.committee_loop .committee-title {
	color: #980000;
	font-weight: normal;
	font-size: 1.4em;
}

.m_loop .minute-title {
	color: #980000;
	font-weight: normal;
	font-size: 1em;
}

.committee_loop .committee-name {
	color: #980000;
	font-weight: normal;
	font-size: 1.1em;
}






.prize_loop div:nth-of-type(2n) {
	margin-right: 0;

}

.prize_loop div:nth-of-type(3n) {
	clear: left;

}
.prize_loop div {
	margin-bottom: 50px;

}

.prize_loop div span {
	display: block;
}

.prize_loop .committee-title {
	color: #980000;
	font-weight: normal;
	font-size: 1.4em;
}

.prize_loop .committee-name {
	color: #980000;
	font-weight: normal;
	font-size: 1.1em;
}



.widget ul li:hover, .widget ol li:hover, .widget_nav_menu ul li a:hover, .widget_meta ul li a:hover, .widget_pages ul li a:hover, .widget_nav_menu .current-menu-item>a{
	background-color: #303030;
}
.p-info {
	display: none;
}
.redtitle {
	color: #980000 !important;
	letter-spacing: 0.05em !important;
	margin-bottom: 20px;
}
.x-topbar {
	border: none;
	min-height: 15px;
	background: #2a2a2a;
}

.x-topbar ul {
	list-style: none;
	color:#c0c0c0;
	font-size: .9em;
	padding: 0px;
	margin: 0px;
}

.x-topbar ul li {
	width: 50%;
	float:left;
	padding: 5px 0px 3px;
	text-transform:uppercase;
}

.x-topbar ul li:nth-of-type(2) {
	text-align: right;
}

.x-logobar {
	border: none;
}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	    box-shadow: 0 0 0 0 !important;
	    color: #980000 !important;
}

.bottom {
	background: #980000;
	border: none;
	min-height: 15px;
	margin: 0px;
}

.x-colophon.bottom .x-colophon-content {
	margin: 0px;
}
.x-colophon+.x-colophon {
	border: none;
	box-shadow:none;
}

.top {
	background: #2a2a2a;
	color: #ffffff;
}

.top .widget {
	text-shadow:none;
	color: #ffffff !important;
	text-align:center;
}

.top .widget a {
	color: #ffffff !important;
}

.top h1, .top h2, .top h3, .top h4, .top h5, .top h6 {
	color: #ffffff;
}

.top .widget ul, .top .widget ol {
	box-shadow: none;
	border-radius: 0px;
	border: none;
}

.top.widget ul li, .top.widget ol li {
	transition:none;
}

.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
	box-shadow: none !important;
	padding: 0.3em 0.85em;
}

.widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before {
	content: none;
	padding: 0px;
}

.widget_nav_menu ul li:hover, .widget_meta ul li:hover, .widget_pages ul li:hover {
	background: none;
}

.bottom ul {
	list-style: none;
	color:#ffffff;
	font-size: 1.2em;
	letter-spacing:0px;
	padding: 0px;
	margin: 0px;
}

.bottom ul li {
	text-align: left;
	width: 50%;
	float:left;
	padding: 5px 0px 3px;
	text-transform:uppercase;
}

.bottom ul li:nth-of-type(2) {
	text-align: right;
}

.x-colophon.top {
	padding: 3% 0;
}
.x-colophon.top .x-column {
	margin-right: 0%;
	margin-left: 0%;
	min-height: 150px;
	width: 33%;
}

.x-colophon.top .x-column.last, .x-colophon.top .x-column:last-of-type {
	margin-right: 0%;
	margin-left:0%;
}

.x-colophon.top .x-column:first-of-type, .x-colophon.top .x-column:nth-of-type(2) {
	border-right: 1px solid #c0c0c0;
}

.member-benefits {
	background: #eeeeee;
	padding: 40px 40px;
}

.member-benefits .h3 {
	color: #57aab6;

	letter-spacing:0.3em;
	margin-bottom: 30px;
}

blockquote {
	border: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-style: italic;
	margin: 1.1em 0 1.1em;
	padding: 0px ;
}

.job-meeting-band, .job-meeting-band h4 {
	color: #ffffff;
}

.job-meeting-band h4 {
	font-weight: normal;
	letter-spacing: 0.1em;
}

.job-meeting-band .vc_btn3-container {
	margin-top: 20px;
}

.job-meeting-band .vc_custom_heading {
	font-weight: bold;
}

.application-deadline {
	border-bottom: 1px solid #c0c0c0;
	margin-bottom: 10px;
	padding-bottom:10px;
}

.application-summary {
	margin-bottom: 10px;
}

.x-topbar-inner  a {
	color: #ffffff;
}

.col {
	width: 45%;
	margin-right: 10%;
	float: left;
}

.col:nth-of-type(2) {
	margin-right: 0;
}



.x-btn-navbar {
	margin: 0px !important;
}

.x-slider-container.below {
	border-bottom: none;
}

.x-container.offset {
	margin: 0px auto 40px auto;
}

.x-btn, .button, [type="submit"] {
	border: none;
	text-shadow: none !important;
	box-shadow: none !important;
}

.x-icon-facebook-square,
.x-icon-twitter-square {
	font-size: 2em;
}

.job-title, .meeting-title, .meeting-date {
	font-weight: bold;
}

.ui-datepicker {
	position: absolute;
	left: -9999px;
	background: #fff;
	padding: 0px 20px 20px 20px;
	border: 1px solid #a0a0a0;
}


*::-webkit-input-placeholder {
    color: #909090 !important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #909090 !important;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #909090 !important;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #909090 !important;
}

.x-btn-navbar-search span span {display:none !important;}
.x-navbar-inner .x-container.width {width:90%;}
/* MOBILE */

@media (max-width: 767px) {
	.entry-wrap {
	    text-align: center;
	}

	.x-topbar-inner ul li {
		width: 100%;
	}

	.x-topbar-inner ul li:nth-of-type(2) {
		display: none;
	}
	.x-colophon.top .x-column {
		width: 100%;
	}

	.x-colophon.top .x-column:first-of-type, .x-colophon.top .x-column:nth-of-type(2) {
		border-right: none;
		border-bottom: 1px solid #c0c0c0;
		padding-bottom: 20px;
	}

	footer > .x-container > .x-colophon-content > ul > li {
		width: 100%;
		text-align: center;
		float: none;
	}

	.application .col {
		float: none;
		clear: both;
		width: 100%;
	}

.masthead-stacked .x-btn-navbar {display:inline-block !important;}
.x-nav-wrap.desktop {display:none !important;}
}

@media (max-width: 979px) {
.x-column.x-md {float:left !important;}
.masthead-stacked .x-btn-navbar {display:none;}
.x-nav-wrap.desktop {display:block;}
}

@media (min-width: 1000px) and (max-width:1100px) {
	.member-benefits .h3, .member-benefits h3 {
		font-size: 2em !important;
	}
}

@media (min-width: 768px) and (max-width:1000px) {
	.member-benefits .h3, .member-benefits h3 {
		font-size: 1.5em !important;
	}
}

.wpcf7-not-valid {border-color:#ff0000 !important;}
.wpcf7-not-valid-tip {color: #ff0000 !important;font-size: 12px;display: block;}


#post-428 .entry-wrap {
	padding-top: 0;
}
#post-428 .entry-header {
	display: none;
}
.microcirculation-banner a {
	margin:0;
}
